Skip site navigation (1) Skip section navigation (2)

Advisory on May 22 Update Release

Posted on 2015-05-26

On May 22, 2015, the PostgreSQL Global Development Group released an update to all supported versions of PostgreSQL, including versions 9.4.2, 9.3.7, 9.2.11, 9.1.16, and 9.0.20. This update has a bug in fsync logic which will cause some users' PostgreSQL servers to refuse to restart after a crash, or after a restore from binary backup. Please read our FAQ on this issue before applying the update to your systems.

The PostgreSQL Project regrets the error. Another PostgreSQL update, with this issue corrected, will be released soon.

Privacy Policy | About PostgreSQL
Copyright © 1996-2016 The PostgreSQL Global Development Group